Commit 6db22ccc authored by spigafi's avatar spigafi

Travis CI runs over a Ubuntu distro which does not support MPI-3.

Disabled "PARA=yes", force builds using Trusty. Looking for a workaround...


git-svn-id: http://qeforge.qe-forge.org/svn/q-e/trunk/espresso@13308 c92efa57-630b-4861-b058-cf58834340f0
parent 4223f045
language: python
dist: trusty
python:
- "2.7"
addons:
......@@ -10,7 +11,6 @@ addons:
- libopenmpi-dev
- openmpi-bin
env:
- PARA=yes
- PARA=no
install:
- ./configure --enable-parallel=$PARA --with-netlib
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment